# Version SVN: $Id: defaults.yml 129 2014-07-15 14:57:22Z sven.poeche $
defaults:
  template:
    name:                             'Templates'
    description:                      ''
    weight:                           -9899
    params:
      template_mobile:
        type:                         boolean
        value:                        true
        name:                         'Enable mobile template'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_cache_dir:
        type:                         string
        value:                        %SF_WEB_DIR%/cache/
        name:                         'Temporary cache directory'
        description:                  'Specify here which temporary directory is used for curl request'
        editable:                     true
        system:                       true
        nullable:                     false
      template_name:
        type:                         template
        value:                        pacific
        application:                  frontend
        mobile:                       false
        name:                         'Template'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_skin:
        type:                         skin
        value:                        default
        template_parameter:           template_name
        name:                         'Template skin'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_webtv_name:
        type:                         template
        value:                        pacific
        application:                  webtv
        mobile:                       false
        name:                         'Template WebTV'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_webtv_skin:
        type:                         skin
        value:                        default
        template_parameter:           template_webtv_name
        name:                         'Template skin WebTV'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_mobile_name:
        type:                         template
        value:                        pacific_mobile_responsive
        application:                  frontend
        mobile:                       true
        name:                         'Template mobile'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_mobile_skin:
        type:                         skin
        value:                        default
        template_parameter:           template_mobile_name
        application:                  frontend
        mobile:                       true
        name:                         'Template skin mobile'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_backend_name:
        type:                         template
        value:                        backend
        application:                  backend
        mobile:                       false
        name:                         'Template Backend'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      template_backend_skin:
        type:                         skin
        value:                        default
        template_parameter:           template_backend_name
        name:                         'Template skin Backend'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
